<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/Formatters/TOC/TOC/Entry.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.Formatters.TOC.TOC.Entry</title>
<link href="../../../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../../../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-module">module <a href="../../../../Synopsis.html" >Synopsis</a>.<a href="../../../Formatters.html" >Formatters</a>.<a href="../../TOC.html" >TOC</a>
</div><div class="class-name">class <a href="../TOC.html" >TOC</a>.Entry

</div><div class="links"><div class="file">File: <a href="../../../../../File/Synopsis/Formatters/TOC.py.html" target="detail">../Synopsis/Formatters/TOC.py</a></div> <div class="xref"><a href="../../../../../XRef/xref16.html#Synopsis.Formatters.TOC.TOC.Entry" ><img src="../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/TOC.py.html#line27" ><img src="../../../../../src-py.png" alt="source code"/></a></div></div>   <div class="doc">Struct for an entry in the table of contents.
      Vars: link&#44; lang&#44; type &#40;all strings&#41;
      Also: name &#40;scoped&#41;</div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Attributes Summary:</div>
<div class="item"><div class="synopsis"> <a class="name" id="name">name</a></div> <div class="xref"></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/TOC.py.html#line34" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"> <a class="name" id="link">link</a></div> <div class="xref"></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/TOC.py.html#line35" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"> <a class="name" id="lang">lang</a></div> <div class="xref"></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/TOC.py.html#line36" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"> <a class="name" id="type">type</a></div> <div class="xref"></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/TOC.py.html#line37" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Methods Summary:</div>
<div class="item"><div class="synopsis">&#160; <a class="name" id="__init__">__init__</a>(<span class="variable">self</span>, <span class="variable">name</span>, <span class="variable">link</span>, <span class="variable">lang</span>, <span class="variable">type</span>)  </div> <div class="xref"><a href="../../../../../XRef/xref16.html#Synopsis.Formatters.TOC.TOC.Entry.__init__" ><img src="../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/TOC.py.html#line32" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Inheritance -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Thu Apr 16 16:26:59 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
